<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>Homescreen</title>
</head>
<body>
	<h1 align="center"> You are at the a1/index Page</h1>

	<img src="https://th.bing.com/th/id/OIP.qe6fA72Q2TWeUrZulh6jtwHaEo?pid=ImgDet&rs=1" />

	<br/>

	<ul>
		<li><a href="music/index.html">Music HomeScreen</a></li>
		<li><a href="music/listings.html">Music Listings</a></li>
		<li><a href="music/reviews.html">Music Reviews</a></li>
	</ul>
</body>
</html>	